#prdblock{
	width:150px;
	height:150px;
}

#prdblock img{
	width:100%;
	height:100%;
}
#prd{
	float:left;
	margin: 5px 5px 5px 5px;
	width:150px;
	height:205px;
	border-radius:4px;
	-webkit-border-radius:4px;
	border: 2px solid rgba(26, 81, 95, 0.15);
}
#prd p{
	font-family:Arial Schoolbook;
	font-size:16px;
	text-align: center;
	color: #00A652;
}
#prdclass{
	width:680px;
	margin-left:auto;
	margin-right:auto;
	float: left;
}
#productimage{
	width:300px;
	height:300px;
	margin-left:10px;
	margin-top:10px;
}
#prddisplname{
	font-family:arial;
	font-size:40px;
	color:#7E2451;
	font-weight:bold;
	text-align:center;
}
#prdispltabl{
	font-family:Century Schoolbook;
	font-size:15px;
	text-align:left;
	margin:0 5px 0 5px;
	border-radius:4px;
	-webkit-border-radius:4px;
	border: 2px solid rgba(26, 81, 95, 0.15);
	width: 950px;
}
#prdispltabl td{
	padding-bottom: 5px;
}
#prdisid{
	font-weight:bold;
	width: 350px;
}
#linkofspe a{
	font-family:arial;
	text-decoration:underline;
	color:blue;
}
#linkofspe a:hover{
	color:red;
}
